@charset "utf-8";
/*
説明：どんなサイトでも使用できる汎用性の高いCSSを記述
使用：共通CSSのみ記述、各ページCSSはcontents.cssへ
LATEST UPDATE：101202
*/

/* ---------------------------------- list */

dl {
	margin-bottom: 10px !important;
}

dl.dl-list1 {
		padding: 9px 9px 9px 0px;
}
* html dl.dl-list1 { padding: 9px 9px 9px 0px;}

dl.dl-list1 dt {
		margin: 0px;
		width:114px;
		text-align:right;
}
* html dl.dl-list1 dt {
		margin: 0px;
		width:200px;
		text-align:right;
}
dl.dl-list1 dd {
		margin: 0.5em 0px 10px 0px;
		text-align:left;
		border-bottom:1px dotted #0053a5;
}

dl.dl-list1 dd.l-font{
		font-size:14px;
}

dl.dl-list2 {
		padding: 9px 9px 9px 0px;
}
dl.dl-list2 a:hover{
		color:#b868e8 !important;
}
* html dl.dl-list2 { padding: 9px 9px 9px 0px;}

dl.dl-list2 dt {
		margin: 0px;
		width:114px;
		text-align:right;
}
dl.dl-list2 dd {
		margin: -1.4em 0px 6px 120px;
		padding-left:90px;
}


/*------------------------------------- 上下中央ぞろえ */
.valign p {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
}
/*for IE6 */
* html .valign p {
	display: inline;
	zoom: 1;
}
/*for IE7 */
*:first-child+html .valign p {
	display: inline;
	zoom: 1;
}

/* ---------------------------------- margin */
p { margin-bottom: 10px;}

.m-auto { margin: 0 auto; }

.m-all5 { margin: 5px;}
.m-all10 { margin: 10px;}
.m-all20 { margin: 20px;}

.m-t0 { margin-top: 0px !important;}
.m-t1em { margin-top: 1em !important;}
.m-t10 { margin-top: 10px;}
.m-t20 { margin-top: 20px;}
.m-t30 { margin-top: 30px;}
.m-t50 { margin-top: 50px;}

.m-l0 { margin-left: 0px !important;}
.m-l5 { margin-left: 5px;}
.m-l10 { margin-left: 10px;}
.m-l20 { margin-left: 20px;}
.m-l30 { margin-left: 30px;}
.m-l40 { margin-left: 40px;}

.m-b0 { margin-bottom: 0px !important;}
.m-b5 { margin-bottom: 5px;}
.m-b10 { margin-bottom: 10px;}
.m-b20 { margin-bottom: 20px;}
.m-b30 { margin-bottom: 30px;}
.m-b40 { margin-bottom: 40px;}

.p-all5 { padding: 5px;}
.p-all10 { padding: 10px;}
.p-all20 { padding: 20px;}

.p-t0 { padding-top: 0 !important;}
.p-t10 { padding-top: 10px;}

.p-l0 { padding-left: 0px !important;}
.p-l5 { padding-left: 5px;}
.p-l10 { padding-left: 10px;}
.p-l20 { padding-left: 20px;}
.p-l30 { padding-left: 30px;}
.p-l40 { padding-left: 40px;}

.p-r5 { padding-right: 5px;}
.p-r10 { padding-right: 10px;}
.p-r20 { padding-right: 20px;}
.p-r30 { padding-right: 30px;}
.p-r40 { padding-right: 40px;}

.p-b0 { padding-bottom: 0px;}
.p-b5 { padding-bottom: 5px;}
.p-b10 { padding-bottom: 10px;}
.p-b20 { padding-bottom: 20px;}
.p-b30 { padding-bottom: 30px;}
.p-b40 { padding-bottom: 40px;}

/* ---------------------------------- font */

.fs1 { font-size: xx-small; }
.fs2 { font-size: x-small; }
.fs3 { font-size: small; }
.fs4 { font-size: medium; }
.fs5 { font-size: large; }
.fs6 { font-size: x-large; }
.fs7 { font-size: xx-large; }

* html .fs2 { font-size: xx-small; }
* html .fs3 { font-size: x-small; }
* html .fs4 { font-size: small; }
* html .fs5 { font-size: medium; }
* html .fs6 { font-size: large; }
* html .fs7 { font-size: x-large; }

/*---------------------------------- text */

.text-r { text-align: right;}
.text-l { text-align: left;}
.text-c { text-align: center;}
.vertical-m { vertical-align: middle !important;}

/*---------------------------------- width */

.w-30 { width: 30px;}
.w-50 { width: 50px;}
.w-80 { width: 80px;}
.w-100 { width: 100px;}
.w-120 { width: 120px;}
.w-150 { width: 150px;}
.w-180 { width: 180px;}
.w-200 { width: 200px;}
.w-250 { width: 250px;}
.w-300 { width: 300px;}
.w-350 { width: 350px;}
.w-400 { width: 400px;}
.w-450 { width: 450px;}
.w-500 { width: 500px;}
.w-700 { width: 700px;}

/*---------------------------------- wrap */
.wrap-left,
.wrap1-2,
.wrap1-3,
.wrap1-4,
.wrap2-3,
.wrap3-4,
.wrap1-5,
.wrap2-5,
.wrap3-5,
.wrap4-5
{ float: left;}

.wrap-right
{ float: right !important;}

.wrap { width: 100%;}
.wrap1-2 { width: 50%;} /* 1/2 */
.wrap1-3 { width: 33.33%;} /* 1/3 */
.wrap2-3 { width: 66.66%;}/* 2/3 */
.wrap1-4 { width: 24.8%;} /* 1/4 */
.wrap3-4 { width: 75%;} /* 3/4 */
.wrap1-5 { width: 20%;} /* 1/5 */
.wrap2-5 { width: 40%;} /* 2/5 */
.wrap3-5 { width: 60%;} /* 3/5 */
.wrap4-5 { width: 80%;} /* 4/5 */
/* ie6 */
* html .wrap2-3 { width: 66.66%;}/* 2/3 */
* html .wrap1-3 { width: 33.1%;} /* 1/3 */
/* ie7 */
*:first-child+html .wrap2-3 { width: 66.66%;}/* 2/3 */
*:first-child+html .wrap1-3 { width: 33.2%;} /* 1/3 */


/*---------------------------------- float */
.float-right { float: right !important;}
.float-left { float: left !important;}


/*---------------------------------- ul li ol point */
ul.point{
	margin-bottom:10px;
}
ul.point li{
	padding-left:10px;
	margin-left:20px;
	color:#006699;
}

ul.point li ol{
	margin-bottom:16px;
}
ul.point li ol li{
	background-image:none;
	list-style-type:decimal;
	padding-left:0px;
	margin-left:20px;
	color:#333333;
}
ol.point{ margin-top:6px 0;}
ol.point li{
	background-image:none;
	list-style-type:decimal;
	padding-left:0px;
	margin-left:2em;
	margin-top:4px;
	color:#333333;
}
ul.point li ol li ul li{
	list-style-type:none;
	font-size:10px;
	margin-left:0;
	color:#666666;
	font-weight:100;
}

.text-box li{ padding-left: 1em; text-indent:-1em;}


/*------------------------------------- clearfix */
.clearfix,
.wrap {
	 clear: both;
}
.clearfix:after,
.wrap:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix,
.wrap { display: inline-table; }
/* Hides from IE-mac */
* html .clearfix,
* html .wrap { height: 1%; }
.clearfix,
.wrap { display: block; }

.under-line {
    text-decoration:underline;
	}


/*----120117追加----*/
dl.dl-list3 {
		padding: 9px 9px 9px 0px;
}
dl.dl-list3 a:hover{
		color:#b868e8 !important;
}
* html dl.dl-list2 { padding: 9px 9px 9px 0px;}

dl.dl-list3 dt {
		margin-left: 120px;
		width:110px !important;
		text-align:right;
}
dl.dl-list3 dd {
		margin: -1.7em 0 10px 25px;
		padding-left:90px;
}

/*120201追加*/
.non_pankuz{
margin-top:25px !important;
}

/*120216追加*/
.traning_far_list{
margin-left:20px;
}

.traning_far_list li.non_select{
padding-left:10px;
}


/*120305追加*/
.category_ttl{
font-size:1.2em;
font-weight:bold;
}

/*130130_add*/
.custmLS{
	list-style-type:none!important;
	margin-bottom: 1em;
	list-style: none!important;
	/*margin-left: 2em;*/
}
.custmLS li{
	list-style-type:none!important;
	position: relative;
	list-style: none;
	margin-bottom: 0em;
}

.maruNum{
	position: absolute;
	top: 0;
	left: -1em;
}

.txt-blue{color: #006699;}
.txt-blue a{color: #006699!important; text-decoration:underline;}
.txt-blue a:hover{color:#CC3!important;}

.txt-orange{color: #ff8003;}

.point2{
	margin-bottom: 10px;
	margin-left: 30px;
}
.point2 li{
	text-indent: -2em;
	padding-left: 2em;
}

/*130702add*/
.left{float:left;}
.right{float:right;}


/*140806add*/
.acMenu p{
    cursor:pointer;
}

.acMenu ul{
	display:none;
}

/*20170529add*/
.mb0{margin-bottom:0!important;}

/*20180418add*/
.content-block {display: block!important;}
.text-indent1-5em {
    text-indent: -1.5em !important;
    padding-left: 1.5em !important;
}
.text-indent2em {
    text-indent: -2em !important;
    padding-left: 2em !important;
}
.ml05em{margin-left: .5em !important;}
